#ifndef _DLOG_H_
#define _DLOG_H_

#include <time.h>

/* implemented in fortran TECS_DLOG.FOR */

int dlog_open_write_(char *file);
/* open dlog file */

int dlog_put_(time_t *time, int *nset, float val[]);
/* put values to dlog file */

int dlog_close_w_(void);
/* close dlog set */

#endif /* _DLOG_H_ */
